/* black */
#page_bg {
	background: #333;
		background: url(../images/bkg-01.png) repeat-y top center;

}

div#wrapper {
}

div#wrapper_r {
}

div#header {
	/* background: url(../images/black/mw_header_t.png) 0 0 repeat-x; */
	
	
}

div#header_l {
	/* background: url(../images/black/mw_header_t_l.png) 0 0 no-repeat; */
}

div#header_r {
	/* background: url(../images/black/mw_header_t_r.png) 100% 0 no-repeat; */
}

div#footer {
}

div#footer_l {
}

div#footer_r {
}